Comment public review
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
application/json- body
body*BodyLength
1 <= length <= 4000request_id*Request IdFormat
uuidreviewer_name*Reviewer NameLength
1 <= length <= 100Successful Response
application/json- response
body*Bodycreated_at*Created AtFormat
date-timeid*IdFormat
uuidreviewer_name*Reviewer Namecurl -X POST 'https://api.veriom.ai/v1/public/report-reviews/comments' \ -H 'Content-Type: application/json' \ -d '{ "body": "string", "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "reviewer_name": "string"}'Example Response
{ "body": "string", "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "reviewer_name": "string"}